#!/bin/sh

cd _Versions/gmp-5.0.1
rm *.log
make unsinstall
make distclean

#./configure --prefix=/Volumes/External_1/_Ze-Libraries/_GNU-gmp/_5.0.1/_i386 \
#	ABI=64 \
#	--enable-cxx \
#	CC="gcc -arch i386" \
#	CXX="g++ -arch i386" \
#	F77=gfortran \
#	2>&1 | tee my-configure-i386.log
#make 2>&1 | tee my-make-i386.log
#make check 2>&1 | tee my-check-i386.log
#make install 2>&1 | tee my-install-i386.log

#
#...
#
#./configure --prefix=/Volumes/External_1/_Ze-Libraries/_GNU-gmp/_5.0.1/_x86_64 \
#        --enable-cxx \
#        CC="gcc -arch x86_64" \
#        CXX="g++ -arch x86_64" \
#        F77=gfortran \
#        2>&1 | tee my-configure-x86_64.log
#make 2>&1 | tee my-make-x86_64.log
#make check 2>&1 | tee my-check-x86_64.log
#make install 2>&1 | tee my-install-x86_64.log

./configure --prefix=/Volumes/External_1/_Ze-Libraries/_GNU-gmp/_5.0.1 \
        --enable-cxx \
        CC="gcc -arch i386 -arch x86_64" \
        CXX="g++ -arch i386 -arch x86_64" \
        F77=gfortran \
        2>&1 | tee my-configure-2ARCs.log
make 2>&1 | tee my-make-2ARCHs.log
make check 2>&1 | tee my-check-2ARCHs.log
make install 2>&1 | tee my-install-2ARCHs.log

cd ../../

#
#...
#
#Report bugs to gmp-bugs@gmplib.org
